---@meta

---@class UOptionListItemStepper_C : UOptionListItemBase_C
---@field Labels TArray<FText>
---@field SelectedIndex int32
---@field OnSelectedIndexUpdated FOptionListItemStepper_COnSelectedIndexUpdated
local UOptionListItemStepper_C = {}

---@return TSubclassOf<URGListEntryBase>
function UOptionListItemStepper_C:GetEntryClass() end
---@param SelectedIndex int32
function UOptionListItemStepper_C:SetSelectedIndex(SelectedIndex) end
---@param SelectedIndex int32
function UOptionListItemStepper_C:GetSelectedIndex(SelectedIndex) end
---@param SelectedIndex int32
function UOptionListItemStepper_C:OnSelectedIndexUpdated__DelegateSignature(SelectedIndex) end


